mscorlib 4.0.0.0 System.Enum

On the 64-bit version of Windows, portions of the registry are stored separately for 32-bit and 64-bit applications. There is a 32-bit view for 32-bit applications and a 64-bit view for 64-bit applications.

You can specify a registry view when you use the and methods, and the property on a object.

If you request a 64-bit view on a 32-bit operating system, the returned keys will be in the 32-bit view.

Specifies which registry view to target on a 64-bit operating system.

- Field
  4.0.0.0
  Microsoft.Win32.RegistryView

  The default view.

- Field
  4.0.0.0
  Microsoft.Win32.RegistryView

  The 32-bit view.

- Field
  4.0.0.0
  Microsoft.Win32.RegistryView

  The 64-bit view.